@charset "UTF-8";

/*NEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEO

	NEO平成レトロ展
	
	[01] 基本・レイアウト
	[02] ヘッダ
	[03] フッタ
	[04] 開催概要
    [05] チケット情報
    [06] 監修
    [07] 限定グッズ
    [08] 見どころ
    [09] 会場
    [10] 新着情報
	[99] メディアクエリ

NEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEONEO*/

/*------------------------------------------------

	[01] 基本・レイアウト

------------------------------------------------*/


#bg_wrap { background: url(/NEO-heisei-retro-nagoya/images/bg.webp) 50% 0% no-repeat #ffed00; background-size: cover; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; content:""; z-index:-1; }
#wrapper { font-family: "Zen Maru Gothic", sans-serif; width: 100%; height: 100%; min-width: 980px; font-size: 1.6rem; line-height: 1.8; font-weight: 500;	margin: 0; padding: 0 0 1em; /*background: url(/NEO-heisei-retro-nagoya/images/bg.webp) #ffed00 center top / cover no-repeat fixed;*/ }
.content { width: 96%; max-width: 1000px; margin: 0 auto; padding: 2em 0; }
.vpc { display: inherit; }
.vsp { display: none; }
p.article { width: 96%; margin: 0 2% 1.5em; font-size: 1rem; font-weight: 500; color: #333; }
p.article strong { font-size: 1.6rem; vertical-align: baseline; }
.block-2 p.article { color: #383838; }

a.no_link {color: #fff; text-decoration: none; background: rgba(184,184,184,0.9) !important; pointer-events: none; border-radius: 4px;}
.nav a.no_link {text-decoration: none; background: none !important; pointer-events: none; opacity: 0.5;}
.footNav a.no_link {text-decoration: none; background: none !important; pointer-events: none; opacity: 0.5;}
.footNav { width: 100%; text-align: center; }
.footNav ul { line-height: 1.4; }
.footNav ul { display: flex; flex-wrap: wrap; gap: 20px; justify-content: center; }
.footNav li { display: inline-block; position: relative; margin-right: 10px; font-size: 1.25rem; font-weight: 600; color: #3f3f3f; vertical-align: middle; /*font-family: 'Noto Serif JP', serif;*/ font-weight: 900; line-height: 1.1; transform-origin: left center;}
.footNav li:last-child { margin-right: 0px; }
.footNav li a { display: inline-block; color: #fff; text-decoration: none; }
.footNav li a:hover { color: #b7a7d0; }


/* 見出し
---------------------------------*/
h2 { width: fit-content; margin: 0 auto; }
h2 img { width: 60%; height: auto; margin: 0 20%; border: 6px solid #601986; border-radius: 20px; }
#wrapper h3 { /*display: flex; align-items: center; justify-content: center; gap: 15px;*/ margin: 0 auto 1em; font-size: 3rem; color: #fff; }
#wrapper h3 span { display: inline-block; font-size: 4rem; line-height: 1; font-weight: 900; color: #e65395; }
h4 { margin: 0 1% .5em; font-size: 2rem; line-height: 2; color: #640d82; border-bottom: 2px solid #640d82; }
h4 span { font-size: 1.3rem; vertical-align: baseline; }
h5 { margin: 0 0 20px; font-size: 3.6rem; font-weight: 600; line-height: 1.3; color: #333; border-bottom: 4px solid #333; text-align: center; }
h6 {padding: 8px 10px; font-size: 1.4rem; line-height: 1.4; text-align: center; }


/* 脚注
---------------------------------*/
ul.notice { width: 96%; margin: 0 auto 1.5em; }
ul.notice li { list-style: none; margin: 0 0 6px; padding-left: 1em; font-size: 0.875rem; line-height: 1.6; text-indent: -1em; color: #333; }
.tb_res ul.notice { width: 100%; margin: 0; }
.tb_res ul.notice li { list-style: none; margin: 0 0 6px; /*padding-left: 1em;*/ font-size: 0.875rem; line-height: 1.6; text-indent: -1em; color: #ebf2a6; }


/* Flex Box
---------------------------------*/
.flb { display:flex; flex-wrap: wrap; /*justify-content:center;*/ width: 100%; max-width: 1000px; margin: 0 auto; }


/* フェード
---------------------------------*/
/* 上からフェードイン */
.slide-top {opacity: 0;	transform: translate(0, -20px);	transition: all 1s ease-out;}

/* 下からフェードイン */
.slide-bottom1 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.3s ease-out; }
.slide-bottom2 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.4s ease-out; }
.slide-bottom3 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.5s ease-out; }
.slide-bottom4 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.6s ease-out; }
.slide-bottom5 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.7s ease-out; }
.slide-bottom6 { opacity: 0; transform: translate(0, 30px); transition: all 0.5s 0.8s ease-out; }

 /* 左からフェードイン */
.slide-left1 {opacity: 0; transform: translate(-60px, 0); transition: all 1.5s 0.8s ease-out; }

/* 右からフェードイン */
.slide-right1 {opacity: 0; transform: translate(60px, 0); transition: all 1.2s 1.6s ease-out; }


/* リンク
---------------------------------*/
a { color: #bf0000; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;}
a:link		{}
a:visited	{}
a:hover		{text-decoration:none; opacity:0.7;}
a:active	{text-decoration:none;}


/* SNS
---------------------------------*/
.sns_btn div, .sns_btn p { display: inline-block; vertical-align: top; }
.sns_btn { margin: 20px auto; text-align: center; }


/*------------------------------------------------

	[02] ヘッダ

------------------------------------------------*/
.block-1 { position: relative; margin: 0 auto; padding: 0; }
.inr_block-1 { padding: 3.5em 0 3em; }
.block-1 .content { max-width: 1000px; padding: 0; }

p.cc { margin: 1em auto; text-align: center; color: #26bad1; font-weight: 900; font-size: 2.4rem; line-height: 1.3; -webkit-text-stroke: 5px #fff; paint-order: stroke fill; }

p.title { width: 100%; margin: 0 auto .5em; }
p.title img { width: 100%; }
p.intro { margin: 0em 0 .5em; font-size: 1.125rem; font-weight: 500; line-height: 1.6; color: #333; text-align: justify; }
p.intro span { font-size: 1.25rem; font-weight: 900; }
p.intro span.line { background: linear-gradient(transparent 60%, #6cf 60%); }
p.intro strong { display: block; padding: 0 0 .5em; font-size: 2rem; font-weight: 900; line-height: 1.3; }
p.period { width: 100%; margin: 0 auto .5em; }
p.period img { width: 100%; }
p.bnr { width: 100%; }
p.bnr img { width: 100%; border-radius: 6px; }




/*------------------------------------------------

	[03] フッタ

------------------------------------------------*/
footer#common_foot { margin: 0 0 0;}

#page-top2 { position: fixed; z-index: 9999; bottom: 20px; right: 20px; }
#page-top2 a:link,
#page-top2 a:hover,
#page-top2 a:active,
#page-top2 a:visited { width: 120px; height: 174px; opacity: 1; }
#page-top2 a img { width: 100%; max-width: 120px; }
    

/*------------------------------------------------

	[04] 開催概要

------------------------------------------------*/
#box_outline { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }
/*#box_outline::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 30px; background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #000 0%, #ff4b4b 25%, #6c827f 50%, #47a6b9 75%, #000 100% ); }*/

.block-2 { width: 94%; padding: 0 3%; }
.block-2 p.article a { color: #ffff00; }


/* テーブル
---------------------------------*/
.tb_res, .tb_res td, .tb_res th { border-collapse: collapse; }
.tb_res td, .tb_res th { border-bottom: 1px solid rgba(96, 25, 134, .8); }
.tb_res tr:last-child td, .tb_res tr:last-child th { border-bottom: none; }
.tb_res { width: 96%; max-width: 960px; margin: 10px auto 20px; font-size: 1.125rem; line-height: 2; color: #333; }

.tb_res th { width: 23%; padding: 8px 0 8px 2%; text-align: left; vertical-align: top; font-weight: 900; }
.tb_res th span { white-space: nowrap; }
.tb_res td { width: 77.5%; padding: 8px 1.5% 8px 0; text-align: left; }
.tb_res td span { vertical-align: baseline; }
.tb_res th img { margin: 5px 10px; }
.tb_res iframe { width: 100%; margin: 20px 0; }
.tb_res span.stg { font-wight: 500; color: #ebf2a6; }
.tb_res span.img_bnr { display: block; width: 100%; max-width: 120px; }
.tb_res span.img_bnr img { width: 100%; }


#box_supervised ul.list_area_sub.flb div.flb { margin: 0 auto; }
ul.list_area_sub { justify-content: left; align-items: baseline; flex-wrap: wrap; width: 97%; margin: 0 1.5%; align-items: flex-start; }
ul.list_area_sub li { display: flex; flex-wrap: wrap; width: calc(100% / 3 - 40px); margin: .15em 20px 1em; }

ul.list_area_sub li div.img_area { width: 100%; margin: 0 0 .25em; }
ul.list_area_sub li div.txt_area { width: 100%; }

ul.list_area_sub li p.cnt_name { font-size: 1.125rem; line-height: 1.2; font-weight: 600; color: #333; }

.img_area span { position: absolute; top: 0; left: 0; padding: 6px 20px; font-size: 0.875rem; font-weight: 600; color: #fff; background: #102d64; border-radius: 4px 0 4px 0; z-index: 9; }
.img_area img { width: 100%; max-width: 750px; height: auto; }
ul.list_area_sub li div.img_area img { border-radius: 8px; }



/*------------------------------------------------

	[05] チケット情報

------------------------------------------------*/
#box_ticket { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }
/*#box_ticket::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 30px; background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #000 0%, #fff 25%, #fff 50%, #fff 75%, #000 100% ); }*/

.block-3 { width: 100%; padding: 0; }
.block-3 .content { position: relative; padding: 2em 0; }

/*p.ticket_type { display: inline-block; margin: 1em 1% .5em; padding: 0 .25em .05em; font-size: 2rem; font-weight: 900; color: #000; line-height: 1.2; background: #fff; letter-spacing: 0.05em; }*/



#box_ticket p.article { width: 98%; margin: 0 auto 1em; font-size: 1rem; line-height: 1.7; text-align: justify; }
#box_ticket .red { color: #fe591d; }
#box_ticket .yellow { color: yellow; }
#box_ticket p.article.yellow  { font-size: 1.2rem; font-weight: 900; }
#box_ticket .std { font-weight: 600; }




/*.tb_ticket, .tb_ticket td, .tb_ticket th { color: #fff; border-collapse: collapse; border: 1px solid #000; }
.tb_ticket { width: 98%; margin: 1em auto; font-size: 1.125rem; line-height: 1.6; }
.tb_ticket th { font-weight: 600; white-space: nowrap; padding: 6px 8px 5px; width: 24%; background: #71c9c9; vertical-align: top; }
.tb_ticket td { padding: 5px 10px; color: #333; background: #fff; }


.tb_ticket2 { width: 96%; margin: 0 auto .5em; border-collapse: separate; border-spacing: 0; border: 4px solid #fff; border-radius: 16px; overflow: hidden; }
.tb_ticket2 th,
.tb_ticket2 td { width: 50%; text-align: center; padding: 16px; }*/

.tb_ticket { width: 96%; margin: 0 auto .5em; border-collapse: separate; border-spacing: 0; border: 4px solid #fff; border-radius: 16px; overflow: hidden; }
.tb_ticket th,
.tb_ticket td { padding: 18px 20px; vertical-align: middle; }

/* 左側（紫） */
.tb_ticket th { width: 28%; background: #9114f3; color: #fff; text-align: center; font-weight: 900; white-space: nowrap; }

/* 右側（水色） */
.tb_ticket td { background: #71c9c9; color: #333; }

/* 縦線 */
.tb_ticket td { border-left: 4px solid #fff; }

/* 横線 */
.tb_ticket tr + tr th,
.tb_ticket tr + tr td { border-top: 4px solid #fff; }

/* 四隅を丸く */
.tb_ticket tr:first-child th { border-top-left-radius: 12px; }
.tb_ticket tr:first-child td { border-top-right-radius: 12px; }
.tb_ticket tr:last-child th { border-bottom-left-radius: 12px; }
.tb_ticket tr:last-child td { border-bottom-right-radius: 12px; }

/* 日付 */
.tb_ticket .target_date { margin: 0; line-height: 1.6; }

.tb_ticket a {	color: #eba800; }

.tb_ticket .price { font-size: 1.0rem; font-weight: 500; text-align: center; }
.tb_ticket .price span { margin-right: .1em; font-family: 'Oswald', sans-serif; font-size: 2.4rem; font-weight: 500; color: #00a6c0; vertical-align: baseline; }

/*.tb_ticket2, .tb_ticket2 td, .tb_ticket2 th { color: #fff; border-collapse: collapse; }
.tb_ticket2 { width: 98%; margin: 1em auto; font-size: 1.125rem; line-height: 1.6; }
.tb_ticket2 th { font-weight: 600; white-space: nowrap; padding: 6px 8px 5px; width: 24%; background: #444; vertical-align: top; }
.tb_ticket2 td { padding: 5px 10px; background: #252525; vertical-align: top; }*/

.tb_ticket2 { width: 96%; margin: 0 auto .5em; border-collapse: separate; border-spacing: 0; border: 4px solid #fff; border-radius: 16px; overflow: hidden; }
.tb_ticket2 th,
.tb_ticket2 td { width: 50%; text-align: center; padding: 16px; }

/* 見出し */
.tb_ticket2 th { background: #9114f3; color: #fff; font-weight: 900; }

/* 本文 */
.tb_ticket2 td { background: #71c9c9; }

/* 縦線 */
.tb_ticket2 th + th,
.tb_ticket2 td + td { border-left: 4px solid #fff; }

/* 横線 */
.tb_ticket2 tr + tr td { border-top: 4px solid #fff; }

.tb_ticket2 a {	color: #eba800; }

.tb_ticket2 .price { font-size: 1.0rem; font-weight: 900; text-align: center; color: #333; }
.tb_ticket2 .price span { margin-right: .1em; font-family: 'Oswald', sans-serif; font-size: 2.4rem; font-weight: 900; color: #333; vertical-align: baseline; }








#box_ticket .list_notice { margin: 0 auto 1em; color: #333; }
#box_ticket .list_notice > ul { width: 96%; margin: 0 auto 1.5em; }
#box_ticket .list_notice > ul > li { position: relative; padding: .75em 0 0 20px; font-size: 1.0rem; line-height: 1.7; text-align: justify; }
#box_ticket .list_notice > ul > li::before { position: absolute; display: block; top: 0.75em; left: 0; content: "●"; color: #BAA451; }
#box_ticket .list_notice > ul > li > ul > li { position: relative; padding-left: 14px; font-size: 0.875rem; line-height: 1.7; }
#box_ticket .list_notice > ul > li > ul > li::before { position: absolute; display: block; top: .55em; left: 0; width: 6px; height: 6px; border-radius: 50%; content: ""; background-color: #BAA451; }

/*#box_ticket .flb.ticket_guide div { width: 46%; margin: 0 auto 0; }*/
#box_ticket .flb.ticket_guide div ul { width: 96%; margin: 0 auto 1em; }
#box_ticket .flb.ticket_guide div ul li { position: relative; padding-left: 20px; font-size: 0.875rem; line-height: 2; }
#box_ticket .flb.ticket_guide div ul li::before { position: absolute; display: block; top: .6em; left: 0; width: 10px; height: 10px; border-radius: 50%; content: ""; background-color: #BAA451; }

#box_ticket .flb > div { width: 100%; margin: 0 0 40px; }
#box_ticket #d_and_t.flb > div { width: 50%; margin: 0 0 40px; }
#box_ticket #d_and_t .box_window .flb { justify-content: center; }
#box_ticket #d_and_t .box_window .flb > div { width: calc(100% * 2 / 3 - 20px); margin: 0 10px 20px; background: rgba(255, 255, 255, 0.8); }

#box_ticket .box_window .flb { width: calc(100% - 20px); max-width: 980px; margin: 0 auto; padding: 10px 10px 0; }
#box_ticket .box_window .flb > div { width: calc(100% / 4 - 20px); margin: 0 10px 20px; background: rgba(255, 255, 255, 0.8); border-radius: 10px; }

#box_ticket .flb > div p { margin: 0 10px .5em; font-size: 1.6rem; line-height: 1.6; }
.code { font-family: 'Oswald', sans-serif; font-size: 2rem; font-weight: 600; color: #26bad1; vertical-align: middle; }
.code_name { margin: 0 .7em 0 0; padding: 0px 10px 2px; color: #fff; vertical-align: middle; background: #26bad1; }


#box_ticket .intro p { margin: 0 6px 0.3em; color: #fff; }

/*#box_ticket .ticket_guide { justify-content: center; }*/
#box_ticket .ticket_guide div.btn_buy { width: calc(70% - 8px); max-width: 320px; margin: 0 auto 20px; padding: 0; font-size: .875rem; font-weight: 900; text-align: center; line-height: 1; background: rgba(255, 255, 255, .3);  -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; background: #e65395; border-radius: 999px; }
#box_ticket .ticket_guide div.btn_buy a { display: block; width: 98%; padding: 8px 1%; text-align: center; text-decoration: none; transition: 0.3s; color: #fff; }
#box_ticket .ticket_guide div.btn_buy:hover { opacity: .7; }
#box_ticket .ticket_guide div.btn_buy img { width: 100%; max-width: 280px; vertical-align: middle; }
#box_ticket .ticket_guide > div { display: flex; flex-direction: column; }
#box_ticket .ticket_guide > div .btn_buy { margin-top: auto; }

#box_ticket p.detail { width: 96%; margin: 0 auto 1em; font-size: 1rem; line-height: 1.4; text-align: justify; }
.img_ticket_goods { width: 100%; max-width: 750px; text-align: center; margin: 2em auto; }
.img_ticket_goods img { width: 100%; }

#box_ticket ul.notice { margin: 0 auto 1em; }
#box_ticket .tb_ticket ul.notice { width: 100%; margin: 0 auto; }
#box_ticket .tb_ticket2 ul.notice { width: 100%; margin: 0 auto; }
#box_ticket p.name_ticket { width: 96%; margin: 0 auto 1em; font-size: 1.4rem; font-weight: 600; line-height: 1.4; }

#box_ticket .target_date { font-size: 1.125rem; font-weight: 600; }
#box_ticket .target_date span { font-size: .875rem; vertical-align: baseline; }
#box_ticket .time_zone { padding: .5em 0; font-size: 1.0rem; }



/* テーブル-販売場所
---------------------------------*/
.shop-table { width: 98%; border-collapse: collapse; margin: 1em auto; line-height: 1.6; }
.shop-table th, .shop-table td { border: 1px solid #ccc; text-align: left; }
.shop-table th { width: 70%; padding: 6px 8px 5px; font-size: 1.125rem; font-weight: 600; background: #f5f5f5; }
.shop-table td { padding: 5px 10px; font-size: 1rem; background: #fff; }





.box_window .flb { width: calc(96% - 40px); max-width: 960px; margin: 0 auto 1em; padding: 10px 20px 0; }
.box_window .flb > div { width: calc(100% / 3 - 20px); margin: 0 10px 30px; background: rgba(255, 255, 255, 0.8); }
.box_window .flb > div p.pgw { width: 82%; margin: 10px auto 0px; padding: 6px 4px; font-size: 0.875rem; font-weight: 600; border-bottom: 1px solid #000; }
.box_window .flb > div p { font-size: 0.8125rem; line-height: 1.7; }

#box_ticket .box_window .flb > div p.pgw { width: 82%; margin: 10px auto; padding: 6px 4px; font-size: .875rem; font-weight: 900; border-bottom: 1px solid #000; }
#box_ticket .box_window .flb > div p { font-size: 0.8rem; line-height: 1.4; }
#box_ticket .box_window .flb > div ul { width: 84%; margin: 0 auto .5em; }



.logo_ticket { width: 90%; max-width: 650px; margin: 0 5% 20px; }
.logo_ticket img { width: 100%; }

.logo_window { width: 100%; text-align: center; }
.logo_window img { margin: .25em auto .5em; }

.box_window .flb p { padding: 0 1em .5em; }

.att { color: #be1c10; font-size: 1.4rem; font-weight: 600; text-align: center; }



/*------------------------------------------------

	[06] 監修

------------------------------------------------*/
#box_supervised { width: 100%; margin: 0 auto; padding: 0; }
#box_supervised .inr_box { width: 98%; margin: 0 auto; }
#box_supervised .inr_box .inside { margin: 1rem; }
#box_supervised div.flb { width: 96%; margin: 2em auto 3em; align-items: flex-start; }
#box_supervised div.inr01 { width: 35%; order: 2; }
#box_supervised div.inr01 img { width: 100%; height: auto; border-radius: 8px; }
#box_supervised div.inr02 { width: calc(65% - 2em); margin: 0 2em 0 0; order: 1; align-items: end; }
#box_supervised div.inr02 p.title { width: 100%; margin: .2em 0 .3em; padding: 0; font-size: 1.8rem; font-weight: 700; color: #333; border-top: 3px solid #333; text-align: center; }
#box_supervised div.inr02 p.txt_info { font-size: 0.875rem; line-height: 1.8; letter-spacing: 0.09em; text-align: justify; }
#box_supervised .inr_box p.sv_info { width: 100%; margin: 0 0 .3em; font-size: 1rem; font-weight: 600; color: #333; text-align: center; }
#box_supervised .inr_box p.sv_info span { font-size: 0.875rem; }
#box_supervised .inr_box p.sv_intro { width: 100%; font-size: .875rem; color: #333; text-align: justify; }
#box_supervised .inr_box div.sv_cnt { width: 100%; padding: 0 .4em 0 .1em; border-radius: 4px; }
#box_supervised .inr_box div.sv_cnt p { font-size: 1rem; font-weight: 600; color: #000; text-align: center; }


/*ギャラリー*/
.gallery01 { width: 100%; margin: 0 auto 30px; overflow: hidden; }
.gallery02 { width: 100%; margin: 40px auto 0; overflow: hidden; }
.slide { position: relative; width: 375px; height: 211px; margin: 0; }
.slide img { width: 100%; }
.autoplay-slider01 { display: flex; min-width: 100%; width: min-content; animation: 60s linear infinite sliderAnimation01; }
.autoplay-slider02 { display: flex; min-width: 100%; width: calc(375px * 20); /* スライドの幅とスライドの数 */ animation: 60s linear infinite sliderAnimation02; }

@keyframes sliderAnimation01 {
  100% { transform: translateX(-50%); }
}
@keyframes sliderAnimation02 {
  0% { transform: translateX(-50%); }
  100% { transform: translateX(0); }
}


/*------------------------------------------------

	[07] 限定グッズ

------------------------------------------------*/
#box_goods { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }
/*#box_goods::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 30px; background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #000 0%, #fff 25%, #fff 50%, #fff 75%, #000 100% ); }*/

/* 一覧全体 */
.goods-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; max-width: 1000px; margin: 0 auto; }

/* 商品カード */
.goods-item { display: flex; flex-direction: column; }

/* 画像エリア */
.goods-image { padding: 0 20px; text-align: center; aspect-ratio: 1 / 1; display: flex; align-items: center; justify-content: center; }
.goods-image img { display: block; width: 100%; height: auto; /*max-width: 100%;*/ max-height: 100%; object-fit: contain; border: 2px solid #efcd7d; transition: opacity 1s ease; }

/* テキストエリア */
/*.goods-info { display: flex; flex-direction: column; flex-grow: 1; padding: 0 20px 20px; }
.goods-info::before { content: ""; display: block; }
.goods-name { margin: 0; font-size: 1.2rem; line-height: 1.5; color: #333; font-weight: 700; text-align: center; }
.goods-name span { display: block; font-size: 0.875rem; line-height: 1.3; color: #333; font-weight: 300; }
.goods-note { margin: 0; font-size: 0.95rem; color: #333; text-align: center; }
.goods-price { margin: auto 0 0; font-size: 1.1rem; font-weight: 700; color: #33bde9; text-align: center; }
.goods-price span { font-size: 0.875rem; font-weight: 300; }*/



/*------------------------------------------------

	[08] 見どころ

------------------------------------------------*/
#box_highlight { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }




/*------------------------------------------------

	[09] 会場

------------------------------------------------*/
#box_venue { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }


#box_venue .map iframe { width: 96%; height: 450px; border: 0; margin: 0 2% 6px; }


/*------------------------------------------------

	[10] 新着情報

------------------------------------------------*/
#box_news { position: relative; margin: 0 auto; padding: .5em 0; scroll-margin-top: 140px; }
#box_news a, #box_news label { display: block; color: #f8dbab; transition: 0.7s; text-decoration: none; border-radius: 10px; }
#box_news a:hover, #box_news label:hover { background: #e65395; }
#box_news a:last-child, #box_news label:last-child { border-bottom: none; }
#box_news ul { width: 96%; margin: 0 auto; }
#box_news li { padding: .5em 0; font-size: 0.875rem; }
#box_news li span.date { width: 14%; margin: 0 2% 0 1%; color: #9114f3; font-size: 1.125rem; font-weight: 900; }
#box_news li span.title { width: 83%; color: #333; font-size: 1.125rem; font-weight: 600; }




/*------------------------------------------------

	[99] メディアクエリ

------------------------------------------------*/
@media screen and (min-width: 769px) {

/* [02] メインビジュアル
---------------------------------*/
.header { display: flex; width: 100%; /*max-width: 960px;*/ height: 50px; margin: 0 auto; }
#heisei_top { position: relative; padding-bottom: 30px; }
#heisei_top div.bg_nav { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; }
div.box_nav { width: 100%; position: sticky; display: flex; margin:0; padding: 0; top: 0; z-index: 999; }
div.bg_nav { margin: 0 auto; padding: 20px 0; border-radius: 4px; }
#fix_nav { position: inherit; }

.area_nav { display: flex; width: 100%; margin: 0; align-items: center; /*border-radius: 6px;*/ background: rgba(96,25,134,0.85); }


}

@media screen and (max-width: 768px) {
#resNav { z-index: 9999; }
.bg-subnav { display: none; }
header { min-width: 150px; }
#wrapper { min-width: 200px; /*border-top: 1px solid #ccc;*/ font-size: 1.4rem; }


#bg_wrap{ background: url(/NEO-heisei-retro-nagoya/images/bg_sp.webp) 50% 0% no-repeat #ffed00; background-size: cover; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; content:""; z-index:-1; }

#wrapper { 
    /*background-image: url(/NEO-heisei-retro-nagoya/images/bg_sp.webp);
    
    background-size: 100% auto;*/
    
    }
    



.content { padding: 1em 0 0em; }
.vpc { display: none; }
.vsp { display: inherit; }

.content { width: 100%; max-width: none; }


/* 見出し
---------------------------------*/
h2 { }
h2 img { width: calc(94% - 12px); max-width: none; margin: 0 3%; }
#wrapper h3 { margin: 0 2% 30px; padding: 0; text-align: center; }
#wrapper h3 span { font-size: 2.2rem; line-height: 1.2; }
h4 { font-size: 1.25rem; text-align: center; line-height: 1.2; padding-bottom: .5em; }
h4 span { font-size: .875rem; }
h4 img { width: 70%; max-width: 320px; }
h5 { padding: 0 0 6px; font-size: 2.4rem; }


/* [01] 基本・レイアウト
---------------------------------*/
.header { display: flex; width: 94%; height: 50px; margin: 2em auto 0; }
#heisei_top { position: relative; }
#heisei_top div.bg_nav {position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%;}
div.box_nav {width: 100%; position: sticky; display: flex; margin:0; padding: 0; top: 0; z-index: 999;}
div.bg_nav { margin: 0 auto; padding: 20px 0; border-radius: 4px;}
#fix_nav {position: inherit;}

p.article strong { font-size: 1.25rem; }

.area_nav { display: none; }
.btn_sns { width: 50px; height: 50px; margin: 0 2% 0 0; background: rgba(255, 255, 255, 0.9); border-radius: 999px; /*display: grid; place-items: center;*/ }
/* 最新のsafari用*/
_::-webkit-full-page-media, _:future, :root .btn_sns { margin: 10px 2% 0 0; }
/* 古いsafari用*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .btn_sns { margin: 10px 2% 0 0; }
}


/* [02] ヘッダ
---------------------------------*/
.block-1 { padding: 0;}
.inr_block-1 { padding: 1.5em 0 0; }
#header .flb > div:nth-child(1) { width: 100%; margin: 0 auto 1em; text-align: center; }
#header .flb > div:nth-child(2) { width: 94%; padding: 1.5em 3% 2em; text-align: center; }

p.cc { margin: 1em auto; font-size: 1.5rem; }
p.intro { margin: 0em 3% .5em; font-size: 0.875rem; }
p.intro span { font-size: 1.125rem; }
p.intro strong { font-size: 1.45rem; }


/* [03] フッタ
---------------------------------*/



/* [04] 開催概要
---------------------------------*/
/*#box_outline::before { background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #ff4b4b 0%, #ff4b4b 25%, #6c827f 50%, #47a6b9 75%, #47a6b9 100% ); }*/

.header_line img { width: 90%; max-width: 804px; margin: 20px auto; }

.block-2 .content { width: 100%; max-width: none; }
.intro p { font-size: 1.125rem; line-height: 1.6; }

.event-list { grid-template-columns: repeat(2,1fr); }

/* テーブル */
.tb_res { width: 100%; margin: 0% auto; }
.tb_res { border: none; }
.tb_res th { display: block; width: 94%; margin: 3% 0 0; padding: 6px 3%; border: none; color: #000; background: #74c8ca; text-shadow: none; border-radius: 10px; }
.tb_res td { display: list-item; width: 94%; margin: 0 3% ; padding: 6px 0; border: none !important; list-style: none; font-size: 1.0rem; line-height: 1.6; }
.tb_res span.img_bnr { width: 100%; max-width: 160px; }

/*.block-2 .tb_res th { color: #3eb135; }*/

ul.list_area_sub li { width: 100%; margin: .15em auto 2em; }
ul.list_area_sub li div.img_area { width: 80%; margin: auto; }


/* [05] チケット情報
---------------------------------*/
#box_ticket::before { background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #fff 0%, #fff 25%, #fff 50%, #fff 75%, #fff 100% ); }

#box_ticket #d_and_t.flb > div { width: 100%; margin: 0 0 40px; }

.box_window .flb { width: calc(96% - 0px); margin: 0 auto 1em; padding: 10px 0px 0; }
.box_window .flb > div { width: calc(100% / 2 - 20px); margin: 0 10px 20px; }
#box_ticket .box_window .flb { width: calc(96% - 0px); margin: 0 auto 1em; padding: 10px 0px 0; }
#box_ticket .box_window .flb > div { width: calc(100% / 2 - 20px); margin: 0 10px 20px; }
#box_ticket .flb.ticket_guide div ul li { font-size: 0.75rem; }
#box_ticket .box_window .flb > div p.pgw { width: 90%; }

.tb_ticket th { font-size: 1rem; }
.tb_ticket .price span { font-size: 1.25rem; }
.tb_ticket2 th { font-size: 1rem; }
.tb_ticket2 .price span { font-size: 1.25rem; }
/*p.ticket_type { font-size: 1.4rem; }*/


/* [06] 監修
---------------------------------*/
#box_supervised div.inr01 { width: 100%; order: 1; }
#box_supervised div.inr01 img { width: 100%; height: auto; }
#box_supervised div.inr02 { width: 100%; margin: 1em 0 0 0; order: 2; }
#box_supervised div.inr02 p.title { font-size: 1.6rem; }




/* [07] 限定グッズ
---------------------------------*/
/*#box_goods::before { background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #fff 0%, #fff 25%, #fff 50%, #fff 75%, #fff 100% ); }*/
.goods-list { grid-template-columns: repeat(2, 1fr); gap: 0px; }
.goods-image { width: calc(100% - 40px); padding: 20px; }
.goods-name { font-size: 1.1rem; }
.goods-price { font-size: 1.3rem; }



/* [08] 見どころ
---------------------------------*/
/*#box_highlight::before { background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #fff 0%, #fff 25%, #fff 50%, #fff 75%, #fff 100% ); }*/

/* [09] 会場
---------------------------------*/
/*#box_venue::before { background: repeating-linear-gradient( -56deg, rgba(0,0,0,1) 0 8px, transparent 10px 20px ), linear-gradient( 90deg, #fff 0%, #fff 25%, #fff 50%, #fff 75%, #fff 100% ); }*/


/* [10] 新着情報
---------------------------------*/
#box_news ul { width: 96%; }
#box_news li span.date { width: 24%; margin: 0 2% 0 1%; }
#box_news li span.title { width: 73%; }




@media screen and (max-width: 480px) {

/* [04] 開催概要
---------------------------------*/
.event-list { grid-template-columns: 1fr; }
.event-card img { display: block; width: 100%; max-width: 274px; margin: auto; }

.flb.bnr_pm div { width: 96%; }


/* [05] チケット情報
---------------------------------*/
#box_ticket #d_and_t .box_window .flb > div { width: calc(100% / 1 - 20px); margin: 0 10px 30px; }

.box_window .flb { width: calc(96% - 20px); margin: 0 auto 30px; padding: 10px 10px 0; }
.box_window .flb > div { width: calc(100% / 1 - 20px); margin: 0 10px 30px; }
#box_ticket .box_window .flb { width: calc(96% - 20px); margin: 0 auto 30px; padding: 10px 10px 0; }
#box_ticket .box_window .flb > div { width: calc(100% / 1 - 20px); margin: 0 10px 30px; }

/* テーブル
---------------------------------*/
/*.tb_ticket { width: 96%; margin: 2% 2% 4%; border: none; }
.tb_ticket th,
.tb_ticket td,
.tb_ticket tr:first-child td { border-radius: 0; }
.tb_ticket th { width: 94%; margin: 3% 0 0; padding: 6px 3%; display: block; text-align: left; border-top-left-radius: 12px; border-top-right-radius: 12px; }
.tb_ticket td {	display: list-item; width: 94%; margin: 0; padding: 5px 3%; border: none !important; list-style: none; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; }*/




/* [07] 限定グッズ
---------------------------------*/
.goods-list { grid-template-columns: 2fr; gap: 15px; }


}

